#app {
   background: linear-gradient(105deg, #130, white);
   color: rgba(0, 0, 0, 0.8);
}

#app footer {
   background-color: rgba(255,255,255,0.96);
   height: 48px;
   text-shadow: 0 1px white;
}

#app .page {
   height: calc(100vh - 112px);
   overflow: auto;
}

body {
   color: #212529;
   font-family: -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
   font-size: 1rem;
   font-weight: 400;
   margin: 0;
}

input[type="submit"]:disabled, button:disabled {
   background-color: #999;
   color:rgba(0, 0, 0, 0.4);
   cursor: not-allowed;
}

.default-content li {
   font-size: 160%;
   line-height: 2.0;
   margin-left: 40px;
}

p {
   font-size: 14pt;
   line-height: 1.2;
}

.default-content ul {
   background-color: rgba(255,255,255,0.96);
   box-shadow: 0 1px 5px;
   display: inline-block;
   list-style: square;
   max-width: 800px;
}

::-webkit-scrollbar {
   height: 6px;
   width: 6px;
}

   ::-webkit-scrollbar-thumb {
      background: #777;
   }

   ::-webkit-scrollbar-track {
      background: white;
      box-shadow: inset 0 0 5px whitesmoke;
   }

   ::-webkit-scrollbar-button {
      background: #444;
   }

   ::-webkit-scrollbar-corner {
      background: yellow;
   }
